.slideshow-responsive-AT .new-btn-primary, .btn-load-more-travel_references_co {
    color: #14264e;
    font-weight: bold !important;
}
.slideshow-responsive-banner-youtube .new-btn-primary, .btn-load-more-travel_references_co {
    color: #14264e;
    font-weight: bold !important;
}
.new-btn-primary{
	background : transparent linear-gradient(149deg,#58e5a9 0,#77eded 100%) 0 0 no-repeat padding-box !important;
}

.references-section .btn-load-more {
	width : 100% !important
}

.carousel-wrapper-testimony.hide-media .carousel-item {
	display : block !important;
}
.carousel-wrapper-testimony.hide-media .carousel-item .content{
	width : 90% !important;
}
.carousel-wrapper-testimony.hide-media .carousel-item .content .video {
	display : none !important;
}
.carousel-wrapper-testimony.hide-media .carousel-item .content .text {
	width : 100% !important
}
.carousel-wrapper-testimony.hide-media .carousel-item .content .text .card::before {
	display : none !important
}
.carousel-wrapper-testimony.hide-media .carousel-item .content .text .card {
	width : 100% !important;
    right : 0 !important
}
@media (max-width : 1024px){
    .carousel-wrapper-testimony.hide-media .slick-arrow {
        top: calc(50%) !important;
        transform : translateY(-40px) !important
    }
}

@media (min-width: 768px){
    .carousel-wrapper-testimony .slick-arrow {
        top: calc(50%) !important;
    }
}
.me-2 {
	margin-right : 0.5rem !important;
}
